std::add_pointer< _Tp >(3)

NAME
std::add_pointer< _Tp > -

SYNOPSIS

  Public Types
typedef remove_reference< _Tp >
::type * type"

Detailed Description

  template<typename _Tp>struct std::add_pointer< _Tp >
add_pointer

Definition at line 1667 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.